<?php
Error_Reporting(4);
session_start();
$PATH=$config["path"];
$HTTP_HOST=$_SERVER['HTTP_HOST'];
chdir($DOCUMENT_ROOT.$PATH);
include "tools/db.php";
include "tools/tools.php";
include "tools/template.php";
include "tools/class.link.php";
include "tools/class.message.php";

get_all_vars();
$db = new DB();
$array=pathinfo($_SERVER['SCRIPT_NAME']);
$link=new Link();
//$link->parse($_SERVER['REQUEST_URI']);

$page = new Template("templates/index.tpl");
$page->dictionary("common/dict.ru");
$page->assign(array(
        "PATH"  => $PATH,
));
include "common/menu.php";
return $page;
?>